#include "BaseBehaviourDetectionComponent.h"

void UBaseBehaviourDetectionComponent::StopMonitoring()
{

}

void UBaseBehaviourDetectionComponent::StartMonitoring()
{

}

UBaseBehaviourDetectionComponent::UBaseBehaviourDetectionComponent()
{

}
